' ########################################################################################
' Microsoft Windows
' File: wmscatid.inc
' Contents: Microsoft Windows Media Technologies
' Copyright (c) 2011 Jos? Roca
' Portions Copyright (c) Microsoft Corporation.
' All Rights Reserved.
' THIS CODE AND INFORMATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, EITHER
' EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF
' MERCHANTABILITY AND/OR FITNESS FOR A PARTICULAR PURPOSE.
' ########################################################################################
#IF NOT %DEF(PBX_wmscatid_PBI)
#DEFINE PBX_wmscatid_PBI
%EQUATE `WMSCATID_INC = 1
$CATID_IWMSControlProtocols = GUID$("{3A0C5690-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSAuthentication = GUID$("{3A0C5691-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSEventPlugins = GUID$("{3A0C5692-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSDataProtocols = GUID$("{3A0C5693-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSFeedbackProtocols = GUID$("{C8636DE0-0D9B-11D3-AE82-00A0C95EC3F0}")
$CATID_IWMSUnicastDataSinks = GUID$("{3A0C5694-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSAuthenticationResponse = GUID$("{3A0C5695-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSCredentialPlugins = GUID$("{3A0C5696-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSPlaylistParsers = GUID$("{3A0C5697-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSStorageSystem = GUID$("{3A0C5698-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSNetworkSource = GUID$("{3A0C5699-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSMediaParsers = GUID$("{3A0C569A-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSCacheProxyPlugins = GUID$("{3A0C569B-6F51-11D2-BF2F-00805FBE84A6}")
$CATID_IWMSBroadcastDataSinks = GUID$("{87179B6C-395A-11D3-AE82-00C04F610D61}")
#ENDIF
